export declare const name: string;
export declare const version: string;
export declare const description: string;
export declare const author: string;
export declare const contributors: {
    "name": string;
    "url": string;
}[];
export declare const main: string;
export declare const typings: string;
export declare namespace bin {
    export const alsatian: string;
}
export declare namespace engines {
    export const node: string;
}
export declare const scripts: {
    "build": string;
    "clean": string;
    "publish-nightly": string;
    "prepublishOnly": string;
    "postpublish": string;
    "lint": string;
    "lint:code": string;
    "lint:tests": string;
    "lint:fix": string;
    "pretest": string;
    "test": string;
    "unit-tests": string;
    "check-coverage": string;
    "build:integration-tests": string;
    "install-self": string;
    "integration-tests": string;
    "expect-extension-integration-tests": string;
    "cli-integration-tests": string;
    "tsnode-integration-tests": string;
    "node-integration-tests": string;
    "debug-unit-tests": string;
    "build-es6-tests": string;
    "babel-integration-tests": string;
    "typescript-integration-tests": string;
    "selenium-integration-tests": string;
};
export declare const repository: {
    "type": string;
    "url": string;
};
export declare const keywords: string[];
export declare const license: string;
export declare namespace bugs {
    export const url: string;
}
export declare const homepage: string;
export declare const devDependencies: {
    "@types/deep-diff": string;
    "@types/diff": string;
    "@types/glob": string;
    "@types/js-yaml": string;
    "@types/selenium-webdriver": string;
    "babel-cli": string;
    "babel-plugin-transform-decorators-legacy": string;
    "babel-preset-es2015": string;
    "dugite": string;
    "install-self": string;
    "mock-require": string;
    "nyc": string;
    "prettier": string;
    "rimraf": string;
    "selenium-webdriver": string;
    "tslint": string;
    "tslint-plugin-prettier": string;
    "typescript": string;
};
export declare const dependencies: {
    "@types/node": string;
    "chalk": string;
    "deep-diff": string;
    "diff": string;
    "extendo-error": string;
    "glob": string;
    "js-yaml": string;
    "natives": string;
    "reflect-metadata": string;
    "tap-bark": string;
    "ts-node": string;
};
export declare namespace nyc {
    export const all: boolean;
    export const cache: boolean;
    export const extension: string[];
    export const include: string[];
    export const exclude: string[];
    export const reporter: string[];
}
export declare const gitHead: string;
